* {
	margin: 0;
	padding: 0;
}


body {
		font-family: Tahoma;
		font-size: 18px;
		font-kerning: normal;
		background: url("w.jpg") repeat center center fixed;
		background-color: #e6e6e6;		
}

.vl_back{

	padding: 0;
	width: 100%;
	height: auto;
	background-color: #004bb4;
	background-color: rgba(0,75,180,0.9);
}

.vila_logo {
	display: block;
	width: 50%;
	height: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 25%;
	margin-right: 25%;

}

.vila_logo_plus {
	display: block;
	width: 100%;
	height: 44px;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-right: 0%;
	/*background-color: yellow;*/
}

.vgp {
	display: block;
	float: left;
	width: 30%;
	height: 44px;
	/*background-color: red;*/
}

.vila_logo_1 {
	display: block;
	float: left;
	width: 40%;
	height: 44px;
}

.vila_logo_2 {
	display: block;
	float: left;
	width: 1.9%;
	height: 44px;
	margin-left: 0;
	margin-right: 0;
}


.vila_logo_3 {
	display: block;
	float: left;
	width: 31%;
	height: 44px;
	margin-left: 0;
	margin-right: 18%;
}

.vl_back_down {
	padding: 0;
	width: 100%;
	margin-top: 2%;
	background-color: #004bb4;
	background-color: rgba(0,75,180,0.9);
	border-top: 4px solid rgba(250,175,15,0.9);
	box-shadow: 0px 10px 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 10px 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 10px 20px rgba(0,0,0,0.2);
}

.vila_logo_d {
	display: block;
	width: 45%;
	height: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: auto;
	margin-right: auto;
}

.arrow_home {
	width: 2%;
	margin-left: 49%;
	margin-right: 49%;
	margin-top: 5%;
	margin-bottom: 1%;
}

.arrow_home a {
	padding: 0;
	margin-top: 5%;
	margin-bottom: 0%;
	opacity: 1;
	filter: Alpha(opacity=100); /* IE8 and earlier */
	-webkit-transition: opacity 0.1s; /* Safari */
	transition: opacity 0.1s;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out; /* Safari 3.1 to 6.0 */
	-webkit-filter: brightness(100%);
        filter: brightness(100%);
	-webkit-tap-highlight-color: transparent;
	will-change: opacity, transform;
	-webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
	transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.arrow_home a:hover {
	-webkit-filter: brightness(110%);
          filter: brightness(110%);
}

.to-top { 	
	width: 35px;
	height: 35px;
	position: fixed; 
	bottom: 20px; 
	right: 20px;
	opacity: 0.5;
	text-decoration: none; 
	color: #fff; 
	padding: 0px 0px; 
	display: none;
}
.to-top:hover{ 
	opacity: 0.9;
}

.nav_back {
	display: block;
	width: 100%;
	height: 40px;
	background-color: rgba(250,175,15,0.8);
	box-shadow: 0px 6px 12px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 6px 12px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 6px 12px rgba(0,0,0,0.2);
}


.nav {
  list-style-type: none;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 4%;
  padding: 0px;
  overflow: hidden;
}


li {
  float: left;
}

.nav_op {
  display: block;
  width: 15%;
  padding: 0px 0px;
  text-decoration: none;
 
}


.nav_opl {
  display: block;
  width: 15%;
  padding: 0px 0px;
  text-decoration: none;
  border-right: solid;
  border-left: solid;
  border-width: 0.5px;
  border-color: #e19b05;
}


.nav_opa {
  display: block;
  width: 7%;
  padding: 0px 0px;
  text-decoration: none;
  border-right: solid;
  border-width: 0.5px;
  border-color: #e19b05;
}

.nav_opa img{
	display: block;
	width: 40px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.nav_op_lang img{
	display: block;
	width: 80px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
}


.nav_op_blank1 {
  display: block;
  width: 20%;
  height: 40px;
  padding: 0px 0px;
  text-decoration: none;
}

.nav_op_blank2 {
  display: block;
  width: 20%;
  height: 40px;
  padding: 0px 0px;
  text-decoration: none;
}

.nav_op_lang {
  display: block;
  width: 7%;
  padding: 0px 0px;
  text-decoration: none;
  border-left: solid;
  border-width: 0.5px;
  border-color: #e19b05;
}

.nav_op a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #004bb4;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.nav_opl a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #004bb4;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}


.nav_op_blank a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #595959;
  text-decoration: none;
}

.nav_op_lang a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #595959;
  text-decoration: none;
  opacity: 0.6;
  filter: Alpha(opacity=60); /* IE8 and earlier */
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.nav_opa a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #595959;
  text-decoration: none;
  opacity: 0.8;
  filter: Alpha(opacity=80); /* IE8 and earlier */
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}


.nav_opa a:hover{
  opacity: 1;
  filter: Alpha(opacity=100); /* IE8 and earlier */
}


.nav_op a.nav_activ {
  background-color: #faaf0f;
  background-color: rgba(250,175,15,0.9);
}

.nav_op a:hover:not(.nav_activ) {
  color: white;
  background-color: #64b9ff;
  background-color: rgba(100,185,255,0.8);  
}


.nav_opl a:hover:not(.nav_activ) {
  color: white;
  background-color: #64b9ff;
  background-color: rgba(100,185,255,0.8);  
}

.nav_op_blank a:hover:not(.nav_activ) {
  color: white;
}

.nav_op_lang a:hover:not(.nav_activ) {
  color: white;
  opacity: 1;
  filter: Alpha(opacity=100); /* IE8 and earlier */
}


img {
    width: 100%;
    height: auto;
}

.container {
		display: block;
		width: 80%;
		height: auto;
		margin-right: 10%;
		margin-left: 10%;
		margin-top: 2%;
		margin-bottom: 0%;
		overflow:hidden;
}


.containera{
		display: block;
		width: 80%;
		height: auto;
		margin-right: 10%;
		margin-left: 10%;
		margin-top: 1%;
		margin-bottom: 0%;
		overflow:hidden;
}



.about_vill {
	display: block;
	width: 80%;
	height: 600px;
	margin-left: 10%;
	margin-right: 10%;
	background-color: #faaf0f;
	background-color: rgba(250, 175, 15, 1);
	border-radius: 0 0 15px 15px;
}

.vila_desc {
	display: block;
	float: left;
	width: 47%;
	height: 600px;
	/*max-height: 100%;*/
	/*width: 47%;*/
	text-align: center;
	vertical-align: middle;
}


.vila_desc_pom {
	display: block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	height: 580px;
	overflow: hidden;
}

.vila_desc_text h1{
	text-indent: 0;
	margin-top: 0;
}

.dd {
	text-indent: 0;
}

.vila_desc_text {
	display: block;
	width: 92%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: justify;
	position: relative;
	text-indent: 30px;
	color: #004bb4;
}


.section_title_1 {
  display: block;
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
  height: 40px;
  margin-top: 1%;
  margin-bottom: 0px;
  padding: 0px;
  overflow: hidden;
  line-height: 40px;
  text-align: center;
  border-radius: 15px 15px 0 0;
  color: #004bb4;
  font-weight: bold;
  background-color: #64b9ff;
  background-color: rgba(100,185,255,0.7);
  border-bottom: 0.5px solid #e19b05;
  /*  #faaf0f     #004bb4     */
  /*border-bottom: 3px solid rgba(250,175,15,1);*/
  /*box-shadow: 0px 8px 20px rgba(0,0,0,0.2); */
  /*-moz-box-shadow: 0px 8px 20px rgba(0,0,0,0.2); */
  /*-webkit-box-shadow: 0px 8px 20px rgba(0,0,0,0.2); */
}


.section_title_2 {
  display: block;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 5%;
  width: 80%;
  height: 40px;
  margin-top: 1%;
  margin-bottom: 0px;
  padding: 0px;
  overflow: hidden;
  line-height: 40px;
  text-align: center;
  color: #004bb4;
  font-weight: bold;
  background-color: #64b9ff;
  background-color: rgba(100,185,255,0.7);
  border-bottom: 0.5px solid #e19b05;
  /*border-bottom: 3px solid rgba(250,175,15,1); */
  /*box-shadow: 0px 8px 20px rgba(0,0,0,0.2); */
  /*-moz-box-shadow: 0px 8px 20px rgba(0,0,0,0.2); */
  /*-webkit-box-shadow: 0px 8px 20px rgba(0,0,0,0.2); */
}

.map_loc {
	display: block;
	width: 80%;
	height: auto;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 0;
	margin-bottom: 1%;
	background-color: #faaf0f;
	float: left;
	position: relative;
    overflow: hidden;
    padding-top: 40%;
}

#gmap_canvas {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


.section_title_3 {
  display: block;
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
  height: 0px;
  margin-top: 0;
  margin-bottom: 0%;
  padding: 0px;
  overflow: hidden;
  line-height: 40px;
  text-align: center;
  color: #004bb4;
  font-weight: bold;
  
}

/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1450px) {

* {
	margin: 0;
	padding: 0;
}

body {
		font-size: 16px;
}

.vila_logo {
	width: 68%;
	height: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 16%;
	margin-right: 16%;
}

.vila_logo_plus {
	display: block;
	width: 100%;
	height: 40px;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-right: 0%;
}

.vgp {
	display: block;
	float: left;
	width: 20%;
	height: 40px;
}

.vila_logo_1 {
	display: block;
	float: left;
	width: 60%;
	height: 40px;
	margin-left: 0%;
	margin-right: 0%;
}

.vila_logo_2 {
	display: block;
	float: left;
	width: 2.2%;
	height: 40px;
	margin-left: 0;
	margin-right: 0;
}


.vila_logo_3 {
	display: block;
	float: left;
	width: 35%;
	height: 40px;
	margin-left: 0;
	margin-right: 14%;
}




.vila_logo_d {
	width: 70%;
}


.vl_back_down {
	margin-top: 2%;
}


.nav_op {
  width: 20%;
  
}


.nav_opl {
  width: 20%;
}




.nav_opa {
  
  width: 11%;

}

.nav_op_blank1 {
  
  width: 8.5%;
  
}

.nav_op_blank2 {
  
  width: 8.5%;
  
}

.nav_op_lang {
  
  width: 11%;
  
}

.container {
  margin-top: 2%;
  height: auto;
}

.about_vill {
  height: 400px;
}

.vila_desc {
  height: 400px;
  max-width: 57%;
}

.vila_desc_pom {
  height: 380px;
}

.vila_desc_text {
	margin-top: 10px;
	margin-bottom: 10px;
}

.vila_desc_text h1{
	font-size: 26px;
	text-indent: 0;
	margin-top: 0;
}


.m-p-g {
  width: 400px;
  height: 400px;
}

.m-p-g__thumbs-img {
  max-width: 100px;
  max-height: 100px;
}


.social_links {
	margin-bottom: 7%;
}

.social_gap_lr {
	width: 41%;
}

.social_links_i {
	width: 5%;
}

}


/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1230px) {

* {
	margin: 0;
	padding: 0;
}

body {
		font-size: 16px;
}

.vila_logo {
	width: 68%;
	height: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 16%;
	margin-right: 16%;
}

.vila_logo_plus {
	display: block;
	width: 100%;
	height: 40px;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-right: 0%;
}


.vgp {
	display: block;
	float: left;
	width: 22%;
	height: 40px;
}


.vila_logo_1 {
	display: block;
	float: left;
	width: 56%;
	height: 40px;
	margin-left: 0%;
}

.vila_logo_2 {
	display: block;
	float: left;
	width: 2.2%;
	height: 40px;
	margin-left: 0;
	margin-right: 0;
}


.vila_logo_3 {
	display: block;
	float: left;
	width: 35%;
	height: 40px;
	margin-left: 0;
	margin-right: 14%;
}




.vila_logo_d {
	width: 70%;
}

.vl_back_down {
	margin-top: 2%;
}

.nav_op {
  width: 20%;
  
}


.nav_opl {
  width: 20%;
}




.nav_opa {
  
  width: 11%;

}

.nav_op_blank1 {
  
  width: 8.5%;
  
}

.nav_op_blank2 {
  
  width: 8.5%;
  
}

.nav_op_lang {
  
  width: 11%;
  
}

.container {
  margin-top: 2%;
  height: auto;
}

.about_vill {
  height: 400px;
}

.vila_desc {
  height: 400px;
  max-width: 46%;
}

.vila_desc_pom {
  height: 380px;
}

.vila_desc_text {
	margin-top: 10px;
	margin-bottom: 10px;
}


.m-p-g {
  width: 400px;
  height: 400px;
}

.m-p-g__thumbs-img {
  max-width: 100px;
  max-height: 100px;
}


.social_links {
	margin-bottom: 7%;
}

.social_gap_lr {
	width: 41%;
}

.social_links_i {
	width: 5%;
}

}






/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/

@media (max-width: 950px) {

* {
	margin: 0;
	padding: 0;
}

body {
		font-size: 15px;
}

.vl_back_down {
	height: 300px;
}

.vila_logo {
	width: 92%;
	height: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 4%;
	margin-right: 4%;
}

.vila_logo_plus {
	display: block;
	width: 100%;
	height: 40px;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-right: 0%;
}

.vgp {
	display: block;
	float: left;
	width: 15%;
	height: 40px;
}

.vila_logo_1 {
	display: block;
	float: left;
	width: 70%;
	height: 27px;
	margin-left: 0%;
	margin-right: 0%;
}

.vila_logo_2 {
	display: none;
	opacity: 0;
	float: left;
	width: 2.1%;
	height: 27px;
	margin-left: 0;
	margin-right: 0;
}


.vila_logo_3 {
	display: block;
	float: left;
	width: 60%;
	height: 27px;
	margin-left: 0;
	margin-left: 20%;
	margin-right: 20%;
}


.vila_logo_d {
	width: 95%;
	margin-top: 20%;
}


.to-top {
	bottom: 30px;
	right: 10px;
	z-index: 10;
}


.nav_opa {
 
  width: 11%;
}

.nav_op_blank1 {
  width: 0%;
}

.nav_op_blank2 {
  width: 0%;
}


.nav_op {
  width: 23%;
}

.nav_opl {
  width: 22%;
}

.nav_op_lang {
  width: 17%;
}

.container {
  margin-top: 2%;
  height: auto;
}


.section_title_1 {
  margin-top: 1%;
  margin-bottom: 0%;
}

.section_title_2 {
  margin-top: 1%;
  margin-bottom: 0%;
}

.section_title_3 {
  margin-top: 1%;
  margin-bottom: 0%;
}

.about_vill {
  /*width: 390px;*/
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  height: 450px;
  /*height: 690px;*/
}

.vila_desc {
  float: none;
  width: 100%;
  max-width: 100%;
  height: 280px;
  margin-bottom: 0;
  /*height: 300px;*/
}

.vila_desc_pom {
  /*width: 507px;*/
  width: 91%;
  max-width: 91%;
  height: 220px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: 5%;
  margin-right: 4%;
  /*background-color: green;*/
}

.vila_desc_text {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
    margin-right: 0;
}

.vila_desc_text h1{
	font-size: 22px;
	text-indent: 0;
	margin-top: 0;
}

.galer {
	display: block;
	float: none;
	width: 90%;
	max-width: 90%;
	height: 100px;
	max-height: 100px;
	margin-left: auto;
	margin-right: auto;
}


.mpg01 img {
	  border-radius: 0 0 0 0;
}

.mpg02 img {
	  border-radius: 0 0 15px 0;
}

.mpg03 img {
	  border-radius: 0 0 0 0;
}

.mpg04 img {
	  border-radius: 0 0 0 15px;
}

.m-p-g {
  float: none;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  
  /*width: 390px;*/
  height: 100px;
  
}

.m-p-g__thumbs-img {
  max-width: 12.5%;
  height: 65px;
  min-height: 65px;
  max-height: 65px;
}

.cont_form {
	height: 620px;
}


.input-container {
	width: 388px;
}


.styled-input {
    width: 328px;
}

.styled-input.t {
    width: 328px;
    margin: 1rem 0 1rem 0;
}

.styled-input.wide { 
    width: 328px;
}

.submit-btn {
    width: 388px;
}


.vl_back_down {
	margin-top: 2%;
}


.social_links {
	margin-bottom: 7%;
}

.social_gap_lr {
	width: 36%;
}

.social_links_i {
	width: 8%;
	
}

}

/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/


@media (max-width: 650px) {


* {
	margin: 0;
	padding: 0;
}

body {
		font-size: 14px;
}


.vl_back_down {
	height: 400px;
}


.vila_logo {
	width: 92%;
	height: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 4%;
	margin-right: 4%;
}

.vila_logo_plus {
	display: block;
	width: 100%;
	height: 40px;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-right: 0%;
}


.vgp {
	display: block;
	float: left;
	width: 10%;
	height: 40px;
}

.vila_logo_1 {
	display: block;
	float: left;
	width: 80%;
	height: 27px;
	margin-left: 0%;
	margin-right: 0%;
}

.vila_logo_2 {
	display: none;
	opacity: 0;
	float: left;
	width: 2.1%;
	height: 27px;
	margin-left: 0;
	margin-right: 0;
}


.vila_logo_3 {
	display: block;
	float: left;
	width: 60%;
	height: 27px;
	margin-left: 0;
	margin-left: 20%;
	margin-right: 20%;
}


.vl_back_down {
	margin-top: 40%;
}

.vila_logo_d {
	width: 95%;
	margin-top: 10%;
}

.to-top {
	bottom: 30px;
	right: 10px;
	z-index: 10;
}


.nav_opa {
 
  width: 11%;
}

.nav_op_blank1 {
  width: 0%;
}

.nav_op_blank2 {
  width: 0%;
}


.nav_op {
  width: 23%;
}

.nav_opl {
  width: 22%;
}

.nav_op_lang {
  width: 17%;
}

.container {
  height: auto;
  margin-top: 5%;
}

.containera {
  height: auto;
  margin-top: 1%;
  margin-bottom: 0%;
}

.map_loc {
margin-bottom: 5%;

}

.section_title_1 {
  margin-top: 5%;
  margin-bottom: 0%;
}

.section_title_2 {
  margin-top: 5%;
  margin-bottom: 0%;
}

.section_title_3 {
  margin-top: 2%;
  margin-bottom: 0%;
}

.about_vill {
  /*width: 390px;*/
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  height: 650px;
  /*height: 690px;*/
}

.vila_desc {
  float: none;
  width: 100%;
  max-width: 100%;
  height: 280px;
  margin-bottom: 0;
  /*height: 300px;*/
}

.vila_desc_pom {
  /*width: 507px;*/
  width: 91%;
  max-width: 91%;
  height: 220px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: 5%;
  margin-right: 4%;
  /*background-color: green;*/
}

.vila_desc_text {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
    margin-right: 0;
}


.vila_desc_text h1{
	font-size: 18px;
	text-indent: 0;
	margin-top: 0;
}

.galer {
	display: block;
	float: none;
	width: 90%;
	max-width: 90%;
	height: 328px;
	max-height: 328px;
	margin-left: auto;
	margin-right: auto;
}

.mpg01 img {
	  border-radius: 0 0 0 0;
}

.mpg02 img {
	  border-radius: 0 0 15px 0;
}

.mpg03 img {
	  border-radius: 0 0 0 0;
}

.mpg04 img {
	  border-radius: 0 0 0 0;
}

.mpg05 img {
	  border-radius: 0 0 0 15px;
}


.m-p-g {
  float: none;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  
  /*width: 390px;*/
  height: 328px;
  
}

.m-p-g__thumbs-img {
  max-width: 25%;
  height: 82px;
  min-height: 82px;
  max-height: 82px;
}


.cont_form {
	height: 590px;
}


.input-container {
	width: 320px;
}


.styled-input {
    width: 260px;
}

.styled-input.t {
    width: 260px;
    margin: 1rem 0 1rem 0;
}

.styled-input.wide { 
    width: 260px;
}

.submit-btn {
    width: 320px;
}


.vl_back_down {
	margin-top: 5%;
}


.social_links {
	margin-bottom: 7%;
}

.social_gap_lr {
	width: 36%;
}

.social_links_i {
	width: 8%;
	
}

}




/*---------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/

@media (max-width: 450px) {

* {
	margin: 0;
	padding: 0;
}

body {
		font-size: 13px;
}



.vila_logo {
	width: 100%;
	height: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-right: 0%;
}

.vl_back_down {
	height: 500px;
}


.vila_logo_plus {
	display: block;
	width: 100%;
	height: 40px;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-right: 0%;
}


.vgp {
	display: block;
	float: left;
	width: 5%;
	height: 40px;
}

.vila_logo_1 {
	display: block;
	float: left;
	width: 90%;
	height: 27px;
	margin-left: 0%;
	margin-right: 0%;
}

.vila_logo_2 {
	display: none;
	opacity: 0;
	float: left;
	width: 2.1%;
	height: 27px;
	margin-left: 0;
	margin-right: 0;
}


.vila_logo_3 {
	display: block;
	float: left;
	width: 78%;
	height: 20px;
	margin-left: 0;
	margin-left: 11%;
	margin-right: 11%;
}


.vila_logo_d {
	width: 100%;
	margin-top: 50%;
}

.to-top {
	bottom: 50px;
	right: 5px;
	z-index: 10;
}

.nav_back {
	width: 100%;
}

.nav {
  margin-left: 0%;
  margin-right: 0%;
  margin-bottom: 7%;
}


.nav_opa {
   width: 10%;
}

.nav_opa img{
	width: 35px;
	height: auto;
}


.nav_op {
  width: 23%;
}

.nav_opl {
  width: 24%;
}

.nav_op_blank1 {
  width: 0%;
}


.nav_op_blank2 {
  width: 0%;
}


.nav_op_lang {
  width: 18%;
}

.nav_op_lang img{
	width: 77px;
	height: 40px;
}

.container {
	width: 90%;
	height: auto;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 5%;
}

.containera {
	width: 90%;
	height: auto;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 5%;
}

.section_title_1 {
  width: 90%;
  margin-left: 5%;
  margin-right:5%;
  margin-top: 3%;
  margin-bottom: 0%;
}

.section_title_2 {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%; 
  margin-top: 5%;
  margin-bottom: 0%;  
}

.section_title_3 {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 0%;
  margin-bottom: 0%;  
}


.about_vill {
	display: block;
	width: 90%;
	height: 580px;
	margin-left: 5%;
	margin-right: 5%;
}



.vila_desc {
  max-width: 100%;
  height: 300px;
}

.vila_desc_pom {
  height: 260px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.vila_desc_text {
	margin-top: 10px;
	margin-bottom: 10px;
}

.vila_desc_text h1{
	font-size: 16px;
	text-indent: 0;
	margin-top: 0;
}





.galer {
	display: block;
	float: none;
	width: 90%;
	max-width: 90%;
	height: 240px;
	max-height: 240px;
	margin-left: auto;
	margin-right: auto;
}


.mpg01 img {
	  border-radius: 0 0 0 0;
}

.mpg02 img {
	  border-radius: 0 0 15px 0;
}

.mpg03 img {
	  border-radius: 0 0 0 0;
}

.mpg04 img {
	  border-radius: 0 0 0 0;
}

.mpg05 img {
	  border-radius: 0 0 0 15px;
}


.m-p-g {
  float: none;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  
  /*width: 390px;*/
  height: 240px;
  
}

.m-p-g__thumbs-img {
  max-width: 25%;
  height: 60px;
  min-height: 60px;
  max-height: 60px;
}


.map_loc {
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 0%;
	margin-bottom: 5%;
}


.cont_form {
	display: block;
	width: 90%;
	height: 590px;
	margin-left: 5%;
	margin-right: 5%;
}


.input-container {
	width: 250px;
}


.styled-input {
    width: 190px;
}

.styled-input.t {
    width: 190px;
    margin: 1rem 0 1rem 0;
}

.styled-input.wide { 
    width: 190px;
}

.submit-btn {
    width: 250px;
}


.vl_back_down {
	margin-top: 2%;
}


.social_links {
	margin-bottom: 2%;
}

.social_gap_lr {
	width: 32%;
}

.social_links_i {
	width: 11%;
	
}


}

/*--------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/

